#Thu Dec 11 16:35:03 GMT 2014
tsi.image.sunny=true
tsi.image.count.below.proczen=13359
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20843
tsi.image.region.sun.count.total=1744
tsi.image.region.sun.count.thin=2
tsi.image.region.sun.count.opaque=0
tsi.image.fraction.thin=0.09345452645875776
tsi.image.time=December 11, 2014 4\:35\:00 PM GMT+00\:00
tsi.image.count.unknown=31
tsi.image.solar.altitude=20.709497590111813
tsi.image.fraction.opaque=0.01588047850389176
tsi.image.count.box=22792
tsi.image.solar.azimuth=145.15125525271736
tsi.image.count.sky=38286
tsi.image.count.mask=6065
